## org.apache.myfaces.config.element
Interface MapEntry

All Known Implementing Classes:
  MapEntries.Entry

public interface MapEntry

Version:
  $Revision: 169649 $ $Date: 2005-05-11 11:47:12 -0400 (Wed, 11 May 2005) $
Author:
  Manfred Geiler (latest modification by $Author: grantsmith $)

Method Summary
`java.lang.String` `getKey()`
`java.lang.String` `getValue()`
`boolean` `isNullValue()`

Method Detail

### getKey

    public java.lang.String getKey()

### isNullValue

    public boolean isNullValue()

### getValue

    public java.lang.String getValue()